Bug 68497 - Kernel Recompilation problem
Summary: Kernel Recompilation problem
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc   
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-10 18:06 UTC by Salman Zafar
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 21:51:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Last few messages from make bzImage command (1006 bytes, patch)
2002-07-10 18:08 UTC, Salman Zafar
no flags Details | Diff

Description Salman Zafar 2002-07-10 18:06:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020606

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. After doing make xconfig, make dep, make clean, make bzImage the problem happens.
2.
3.
	

Additional info:

Comment 1 Salman Zafar 2002-07-10 18:08:57 UTC
Created attachment 64625 [details]
Last few messages from make bzImage command

Comment 2 Arjan van de Ven 2002-07-10 18:15:13 UTC
That's gcc segfaulting, not a kernel bug

Comment 3 Jakub Jelinek 2002-07-26 15:47:57 UTC
Is that reproduceable, always on the same file same error when you retry?

Comment 4 Alan Cox 2002-12-15 21:51:01 UTC
Assuming hw - no reply provided, doesnt match others



Note You need to log in before you can comment on or make changes to this bug.